package com.ruoyi.system.mapper.form;

import com.ruoyi.system.domain.form.MdFormRead;
import com.ruoyi.system.domain.form.MdFormReadExample;

import java.util.List;

public interface MdFormReadMapper {

    int insert(MdFormRead record);

    int deleteByExample(MdFormReadExample example);

    List<MdFormRead> selectByExample(MdFormReadExample example);
}